package org.ts.ddcs.DataSaveProcesser.DtuSaveProcess;

import org.ts.ddcs.DataSaveProcesser.DataSaveProcesser;
import org.ts.ddcs.DataTemplate.DataTemplateInterface;
import org.ts.ddcs.log.LogHelper;

public class DtuDataSaveProcesser extends DataSaveProcesser {
    @Override
    public void Save(DataTemplateInterface dataTemplateInterface) {
        super.Save(dataTemplateInterface);
        LogHelper.info("SAVE:"+dataTemplateInterface.GetFeture());
    }
}
